# Uses of Class
net.shibboleth.idp.session.SPSessionSerializerRegistry.Entry

Packages that use SPSessionSerializerRegistry.Entry
Package
Description
net.shibboleth.idp.session
APIs related to the construction and management of sessions.

## Uses of SPSessionSerializerRegistry.Entry in net.shibboleth.idp.session

Constructor parameters in net.shibboleth.idp.session with type arguments of type SPSessionSerializerRegistry.Entry
Modifier
Constructor
Description
``
`SPSessionSerializerRegistry(Collection<SPSessionSerializerRegistry.Entry<?>> serializers)`
Constructor.